<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Aalok - OSM Screenshare edit tool</title>
    <link rel="icon" type="image/png" href="/public/aalok-logo.png">
</head>

<body>
    <div id="root" style="height:100%"></div>
</body>

</html>
